### Function

# Fwupd percentage_is_valid

since: 2.1.3

#### Declaration [src]

    gboolean
    fwupd_percentage_is_valid (
      gdouble value
    )

#### Description [src]

Calculates is a percentage value is valid, i.e. `>= 0.0` and `<= 100.0`.

Available since: 2.1.3

#### Parameters

`value`

  Type: `gdouble`

  Maybe a percentage value.

#### Return value

Type: `gboolean`

`TRUE` for success.